.scrollable {
	float:left;
	position:relative;
	overflow:hidden;
	width:266px;
	height:86px; }

.scrollable .items {
	width:20000em;
	position:absolute;
	clear:both; }

.scrollable img {
	width:63px;
	height:84px;
	border:1px solid #989898;
	float:left;
	margin-right:2px;
	cursor:pointer; }

.scrollable .active {
	border:1px solid #333333;
	z-index:9999;
	position:relative; }
	
/*button styles*/
	
a.browse {
	background:url(../testwholesale/nav_arrow.gif) no-repeat;
	display:block;
	width:8px;
	height:86px;
	float:left;
	cursor:pointer;
	background-color:#FFFFFF; }

a.right { 
	background-position:-8px 36px; 
	background-color:#FFFFFF;
	margin:0 0 0 3px;
	border-right:2px solid #FFFFFF; }

a.left	{ 
	background-position:0px 36px; 
	margin-left:0px;
	background-color:#FFFFFF;
	margin-right:3px;
	border-left:2px solid #FFFFFF; }

a.disabled {
	visibility:hidden !important; }